@charset "UTF-8";
.links {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.links:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	text-align: center;
}
.linkslistset {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F6c;
	text-decoration: none;
	line-height: 30px;
}
.linkslistset:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px;
	color: #63C;
}
.linkstop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.linkstop:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #63C;
}
/* CSS Document */

.slideshow {
	background-color: #000;
	padding-left: 15px;
}
.navbarhome {
	background-image: url(images/bg/homenewbg_02.jpg);
	background-repeat: no-repeat;
}
.navbarhome:hover {
	background-image: url(images/bgrollover/homenewbg_02.jpg);
	background-repeat: no-repeat;
}
.navbarservices {
	background-image: url(images/bg/homenewbg_03.jpg);
	background-repeat: no-repeat;
}
.navbarservices:hover {
	background-image: url(images/bgrollover/homenewbg_03.jpg);
	background-repeat: no-repeat;
}
.navbarportfolio {
	background-image: url(images/bg/homenewbg_04.jpg);
	background-repeat: no-repeat;
}
.navbarportfolio:hover {
	background-image: url(images/bgrollover/homenewbg_04.jpg);
	background-repeat: no-repeat;
}
.navbaraboutus {
	background-image: url(images/bg/homenewbg_05.jpg);
	background-repeat: no-repeat;
}
.navbaraboutus:hover {
	background-image: url(images/bgrollover/homenewbg_05.jpg);
	background-repeat: no-repeat;
}
.navbartestamonials {
	background-image: url(images/bg/homenewbg_06.jpg);
	background-repeat: no-repeat;
}
.navbartestamonials:hover {
	background-image: url(images/bgrollover/homenewbg_06.jpg);
	background-repeat: no-repeat;
}
.navbarcontactus {
	background-image: url(images/bg/homenewbg_07.jpg);
	background-repeat: no-repeat;
}
.navbarcontactus:hover {
	background-image: url(images/bgrollover/homenewbg_07.jpg);
	background-repeat: no-repeat;
}
.rightcolumntextbody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	text-align: left;
	padding-left: 50px;
	vertical-align: top;
}
.bottombar {
	background-image: url(images/bg/homenewbg_12.jpg);
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 14px;
	text-align: center;
	color: #000;
}
.designtext {
	background-image: url(images/bg/homenewbg_11.jpg);
	background-repeat: no-repeat;
}
.logobg {
	background-image: url(images/bg/homenewbg_09.jpg);
	background-repeat: no-repeat;
}
.subhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	border: medium dotted #F0F;
	height: 40px;
	width: 200px;
	float: left;
	line-height: 40px;
	letter-spacing: 4pt;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	vertical-align: top;
}

.portfoliosubhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	border: medium dotted #F6C;
	height: 40px;
	width: 150px;
	float: left;
	line-height: 20px;
	letter-spacing: 4pt;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	vertical-align: top;
}

.rightcolumntextlist {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #F6C;
	letter-spacing: 2pt;
	margin: 0px;
	padding-left: 30px;
}
.leftcolumntextbody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.logobgservices {
	background-image: url(images/bg/09services_09.jpg);
	background-repeat: no-repeat;
}
.logobgaboutus {
	background-image: url(images/bg/09aboutus_09.jpg);
	background-repeat: no-repeat;
}
.logobgtestimonials {
	background-image: url(images/bg/09testimonials_09.jpg);
	background-repeat: no-repeat;
}
.logobgcontactus {
	background-image: url(images/bg/09contactus_09.jpg);
	background-repeat: no-repeat;
}
.logobgportfolio {
	background-image: url(images/bg/09portfolio_09.jpg);
	background-repeat: no-repeat;
}
.logobghome {
	background-image: url(images/bg/09home_09.jpg);
	background-repeat: no-repeat;

}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.logonewsletter {
	background-image: url(newsletters/images/newsitenewbg_09.jpg);
	background-repeat: no-repeat;
}
.contactbarnolinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
.linksnews {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.linksnews:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	text-align: center;
}
.logobgclientsonly {
	background-image: url(images/bg/09clientsonly_09.jpg);
	background-repeat: no-repeat;
}
